Bug 496136 - RHEL6 Oracle 10g RAC RAW Device Support Requirement
RHEL6 Oracle 10g RAC RAW Device Support Requirement
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
high Severity high
: alpha
: ---
Assigned To: Jeffrey Moyer
Martin Jenner
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 15:50 EDT by Joshua Giles
Modified: 2010-07-02 15:15 EDT (History)
8 users (show)

See Also:
Fixed In Version: kernel-2.6.32
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:15:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Giles 2009-04-16 15:50:37 EDT
Description of problem:
Oracle 10g RAC products (GFS) require the support of raw devices.  This bug is to ensure that this does not become deprecated during the RHEL6 cycle whilst 10g is an officially supported product.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joshua Giles 2009-04-16 15:53:10 EDT
Subhendu,

Can you please track this bz as part of your work for GFS activities?
Comment 2 RHEL Product and Program Management 2009-04-16 16:03:33 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Jeffrey Needham 2009-04-17 13:25:37 EDT
If there is no rawdevice support, then it will not be possible to certify any of 10gR2 on RHEL6 (and definitely no RAC/GFS either).
Comment 9 Ric Wheeler 2010-03-16 13:17:00 EDT
This has not been deprecated - should be "QA_ONLY".
Comment 10 Jeffrey Moyer 2010-03-16 13:28:52 EDT
Right, upstream undeprecated it.  Our config file has

CONFIG_RAW_DRIVER=y
CONFIG_MAX_RAW_DEVS=8192

So, this should just work.
Comment 11 Joshua Giles 2010-03-17 17:07:46 EDT
Confirmed.
Comment 12 releng-rhel@redhat.com 2010-07-02 15:15:36 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.